Bug 244864 - www/tomcat9: Update to 9.0.33
Summary: www/tomcat9: Update to 9.0.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL: https://tomcat.apache.org/tomcat-9.0-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-17 18:00 UTC by VVD
Modified: 2020-03-23 00:18 UTC (History)
1 user (show)

See Also:


Attachments
Update to 9.0.33 (917 bytes, patch)
2020-03-17 18:00 UTC, VVD
vvd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VVD 2020-03-17 18:00:54 UTC
Created attachment 212464 [details]
Update to 9.0.33

Tested on 12.1 amd64.
Comment 1 Automation User 2020-03-17 18:40:00 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/127150753
Comment 2 VVD 2020-03-20 16:56:05 UTC
Something wrong? I have to fix something?
Comment 3 commit-hook freebsd_committer 2020-03-20 19:47:00 UTC
A commit references this bug:

Author: tcberner
Date: Fri Mar 20 19:46:23 UTC 2020
New revision: 528794
URL: https://svnweb.freebsd.org/changeset/ports/528794

Log:
  www/tomcat9: Update to 9.0.33

  PR:		244864
  Submitted by:	VVD <vvd@unislabs.com> (maintainer)

Changes:
  head/www/tomcat9/Makefile
  head/www/tomcat9/distinfo
Comment 4 Tobias C. Berner freebsd_committer 2020-03-20 19:48:31 UTC
Committed. Thanks.